Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
标签已被回退
第35行:
}
.fangji-entry .fj-label {
width: 5.5em;
padding: 0 12px 0 0;
vertical-align: top;
第42行:
.fangji-entry .fj-label span {
display: inline-block;
width: 100%5em;
min-width: 100%5em;
max-width: 100%5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 10px;
text-align: justifycenter;
text-align-last: justify;
text-justify: inter-character;
border-left: 3px solid #397c57;
background-color: #f1f4f2;
第54行:
color: #333;
font-weight: 500;
}
.fangji-entry .fj-label span::after {
content: '';
display: inline-block;
width: 100%;
height: 0;
line-height: 0;
font-size: 0;
}
.fangji-entry .fj-warning span {
第78行 ⟶ 第70行:
color: #b83227;
}
 
 
 
@media (max-width:768px) {
第93行 ⟶ 第87行:
}
.fangji-entry .fj-label span {
text-align: leftcenter;
text-align-last: auto;
text-justify: auto;
}
.fangji-entry .fj-label span::after {
display: none;
}
.fangji-card {
第108行 ⟶ 第97行:
主题B:冷调学术风(蓝灰学术Wiki)
启用方式:注释上方A段全部代码,删除本段首尾注释标记
--------------------------------*/
/*
.fangji-card {
background: #ffffff;
第137行 ⟶ 第127行:
}
.fangji-entry .fj-label {
width: 5.5em;
padding: 0 12px 0 0;
vertical-align: top;
第144行 ⟶ 第134行:
.fangji-entry .fj-label span {
display: inline-block;
width: 100%5em;
min-width: 5em;
max-width: 5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 10px;
text-align: justifycenter;
text-align-last: center;
text-justify: inter-character;
border-left: 3px solid #366699;
background-color: #f0f4f8;
第186行 ⟶ 第176行:
}
.fangji-entry .fj-label span {
text-align: leftcenter;
text-align-last: auto;
text-justify: auto;
}
.fangji-card {
第228行 ⟶ 第216行:
}
.fangji-entry .fj-label {
width: 5.5em;
padding: 0 12px 0 0;
vertical-align: top;
第235行 ⟶ 第223行:
.fangji-entry .fj-label span {
display: inline-block;
width: 100%5em;
min-width: 5em;
max-width: 5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 10px;
text-align: justifycenter;
text-align-last: justify;
text-justify: inter-character;
border-left: 3px solid #a0683b;
background-color: #f8f3ee;
第247行 ⟶ 第235行:
color: #483424;
font-weight: 500;
}
.fangji-entry .fj-label span::after {
content: '';
display: inline-block;
width: 100%;
height: 0;
line-height: 0;
font-size: 0;
}
.fangji-entry .fj-warning span {
第285行 ⟶ 第265行:
}
.fangji-entry .fj-label span {
text-align: leftcenter;
text-align-last: auto;
text-justify: auto;
}
.fangji-entry .fj-label span::after {
display: none;
}
.fangji-card {